
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>针对错误行为,选择正确的教育形势 / 亲亲早教 </title>
    <meta name="description" content="针对错误行为,选择正确的教育形势 在幼儿园的一日生活中,面对幼儿各种不合规范的错误行为,不少教师经常采取惩罚的方式.惩罚虽能制止幼儿的错误行为,但很容易伤害幼儿的自尊心,使幼儿产生逆反心理.有的幼儿在受罚后会出现暴力行为,有的幼儿会拒绝学习,对教师不友好.即使幼儿表现出顺从,也可能是出于怕受罚.在许多情况下,惩罚并不能保证幼儿产生正确行为,也不能保证幼儿懂得应该怎样做. 教师在了解幼儿错误行为出现的情景与原因之后,应决定是进行个别引导还是集体教育.如果问题涉及一两个儿童的行为,适合采用个别引导的方法,且应尽可能私下里进行,以避免" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">针对错误行为,选择正确的教育形势</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-02-04 20:51:38</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　在幼儿园的一日生活中，面对幼儿各种不合规范的错误行为，不少教师经常采取惩罚的方式。惩罚虽能制止幼儿的错误行为，但很容易伤害幼儿的自尊心，使幼儿产生逆反心理。有的幼儿在受罚后会出现暴力行为，有的幼儿会拒绝学习，对教师不友好。即使幼儿表现出顺从，也可能是出于怕受罚。在许多情况下，惩罚并不能保证幼儿产生正确行为，也不能保证幼儿懂得应该怎样做。</p>
<p>　　教师在了解幼儿错误行为出现的情景与原因之后，应决定是进行个别引导还是集体教育。如果问题涉及一两个儿童的行为，适合采用个别引导的方法，且应尽可能私下里进行，以避免当众让幼儿出丑。但在实践中，许多教师把个别幼儿的错误公布于众，让全体幼儿引以为戒，使被批评的幼儿感到羞耻。幼儿的这种感受会对其产生长时间的、甚至是终生的消极影响。</p>
<p>　　为了避免幼儿尴尬和伤害幼儿的自尊心，教师可采用集体教育的方式。在集体教育中，教师应尽量避免点名批评个别幼儿，如：“xx，像其他小朋友一样坐好！”教师可以通过表扬个别幼儿而使有错误行为的幼儿改正过来，如：“今天大家表现得非常好，都像xx一样看着我。”“很多小朋友都坐好了，等大家都准备好了，我们就开始活动。”这样既可保护幼儿的自尊心，纠正幼儿的错误行为，又能使集体活动正常进行。</p>
<p>　　不伤害幼儿的自尊性是教师面对幼儿错误行为的首要原则，但这绝不意味着教师对幼儿错误的迁就。当幼儿经教师多次提醒仍无改进，或幼儿之间发生冲突，幼儿心情烦躁，教师的语言不能发挥作用时，教师可以让个别幼儿暂时离开集体活动，或让他单独坐在较安静的地方。在幼儿冷静下来之后，教师和幼儿交谈已发生过的事情。通过谈话使幼儿明白自己错在哪里，该如何做。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46568414.html">选择正确的教育方式</a></h4>
                                <div class="item-excerpt"><p>导读:父母要根据孩子独立性的表现,抓住2-3岁这个关键时期,因势利导地培养其生活自理能力. 家庭是培养幼儿独立性的首要场所 任何一个孩子,无论是独生还是非独生,都是由于父母的教育和环境的影响,才形成了 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9551562.html">抓住幼儿心理健康正确实施教育</a></h4>
                                <div class="item-excerpt"><p>导读:在幼儿教育方面,尽管家长和教师想了许多办法,但效果往往并不理想,一个主要原因就是忽视对幼儿心理的研究,缺乏对幼儿的全面认识. 当前,在幼儿教育方面,尽管家长和教师想了许多办法,但效果往往并不理想 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4888604.html">2014北京幼升小:选择有独特教育理念的私立学校</a></h4>
                                <div class="item-excerpt"><p>去年暑假就开始考虑儿子幼升小的事情了. 觉得小学最好的就是离家近,接送方便,能省出很多时间来锻炼或学习课外知识,往年小区里的外地孩子都顺顺利利地上了附近的小学,想着咱明年应该也没事儿吧,就理所当然地没 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2025811.html">掌握正确的教育方法,可以让淘气孩子更聪明</a></h4>
                                <div class="item-excerpt"><p>没有一个孩子不淘气捣蛋的,但不能将此作为孩子的缺点,顽皮之中往往蕴含着创造,是孩子智慧发展的原始动力.如果每一位家长能正确地对待孩子的顽皮行为,进行科学指导,那么,在孩子成长的道路上,在顽皮之中激活和 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4249844.html">小学一年级学习规划及未来教育形势分析</a></h4>
                                <div class="item-excerpt"><p>学前规划的讲座结束啦,木有到场的爸爸妈妈们不要遗憾哈,在此奉上现场报道. 开开老师首先分析了各城区教育特点: 东西海:资源多,竞争早:丰朝石,趋势高,资源少:其他城区,分化大,发展慢. 目前教育发展趋 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8410012.html">怎样选择正确的饮料给孩子喝</a></h4>
                                <div class="item-excerpt"><p>孩子爱喝饮料,各种饮料的广告也将市场指向明确对准了孩子,诱人的广告透露着这样的信息:&quot;营养又好味&quot;.甜甜的酸酸的味道让孩子无法抵挡,大人花了钱事小,孩子喝下去的是否真的有营养?这个 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1964292.html">哺乳期选择正确的避孕方法</a></h4>
                                <div class="item-excerpt"><p>新妈妈燕子,宝宝刚满6个月,产后母乳喂养,因为没有正常的月经来潮,所以夫妻俩也没有避孕.这几天,燕子觉得胃口特别好老想吃东西,人也特别疲倦只想着睡.在带宝宝去医院保健的时候自己也看了医生,原来是怀孕2 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/42116242.html">什么样的孩子适合选择小班化教育?</a></h4>
                                <div class="item-excerpt"><p>什么样的孩子适合选择小班化教育&quest;</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4155561.html">谈谈幼儿思想品德教育</a></h4>
                                <div class="item-excerpt"><p>导读:好品质让人终身受益.品德教育不仅能提高幼儿的道德认识,使之养成良好的道德行为习惯,而且是一切活动正常进行的保证.幼儿期是可塑性较强的时期,抓好幼儿期品德教育,能为幼儿今后的成长打好坚实的基础.  ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/11211.html" title="母体打疫苗对胎儿有影响">母体打疫苗对胎儿有影响</a></li>
                        <li><a href="https://www.zaojiao6.com/article/480441.html" title="宝宝越玩越聪明">宝宝越玩越聪明</a></li>
                        <li><a href="https://www.zaojiao6.com/article/415192.html" title="第三十三周胎儿的发育情况">第三十三周胎儿的发育情况</a></li>
                        <li><a href="https://www.zaojiao6.com/article/654902.html" title="孕产妇补充营养的最佳时间是什么时候?">孕产妇补充营养的最佳时间是什么时候?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/141211.html" title="厨房里的温柔健身!">厨房里的温柔健身!</a></li>
                        <li><a href="https://www.zaojiao6.com/article/152511.html" title="春天到了,和孩子一起装扮窗户吧">春天到了,和孩子一起装扮窗户吧</a></li>
                        <li><a href="https://www.zaojiao6.com/article/110901.html" title="婴幼儿语言能力发展问与答(一)">婴幼儿语言能力发展问与答(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4008414.html" title="The Seasons">The Seasons</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4062602.html" title="中班语言教案:小老虎的名片">中班语言教案:小老虎的名片</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4412022.html" title="托班活动:不乱扔垃圾">托班活动:不乱扔垃圾</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/92102.html" title="分娩期大概所需要的时间">分娩期大概所需要的时间</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/459404.html" title="游戏与幼儿自由说话">游戏与幼儿自由说话</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/492241.html" title=""胖瘦"宝宝的营养餐单">"胖瘦"宝宝的营养餐单</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/845861.html" title="新妈妈母乳喂养实用宝典">新妈妈母乳喂养实用宝典</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/865221.html" title="人为什么会得癌症?">人为什么会得癌症?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/856486.html" title="开学前的"收心"计划,让孩子学玩两不误">开学前的"收心"计划,让孩子学玩两不误</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/601452.html" title="大班幼小衔接活动:我要毕业了">大班幼小衔接活动:我要毕业了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/628806.html" title="2-3岁儿童营养补充的几个关键词">2-3岁儿童营养补充的几个关键词</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/545206.html" title="宝宝为什么会肚脐突出?">宝宝为什么会肚脐突出?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/542591.html" title="长高食谱:猪骨菠菜汤">长高食谱:猪骨菠菜汤</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/549094.html" title="补肝养血:西红柿肝末">补肝养血:西红柿肝末</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/561121.html" title="最受孩子尊重的四类爸爸">最受孩子尊重的四类爸爸</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/558112.html" title="智慧妈妈杨澜:给孩子一个充满爱的环境">智慧妈妈杨澜:给孩子一个充满爱的环境</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/245101.html" title="孕妈化妆应选天然成分彩妆">孕妈化妆应选天然成分彩妆</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/258811.html" title="丰台五小:京西择校热度最高名校之一">丰台五小:京西择校热度最高名校之一</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/255221.html" title="北京奋斗小学5月25日开始网上登记">北京奋斗小学5月25日开始网上登记</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/949494.html" title="大班主题教案:春天的背心">大班主题教案:春天的背心</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/914454.html" title="中班其他教案:我是美猴王">中班其他教案:我是美猴王</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/104881.html" title="幼教中班语文教案:[门上的画]">幼教中班语文教案:[门上的画]</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/162404.html" title="成熟小大人背后的悲伤">成熟小大人背后的悲伤</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qVxwwrxR.html" title="幼儿一日生活中的品德教育">幼儿一日生活中的品德教育</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Q9xGAZ2X.html" title="芦荟凉水">芦荟凉水</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5YxM9mx0.html" title="清华附小朝阳&comma;一年级&comma;面试">清华附小朝阳&comma;一年级&comma;面试</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/EdJqmGJy.html" title="opportunityxgz">opportunityxgz</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Ngxbpk2j.html" title="小班我会自己穿袜子教案">小班我会自己穿袜子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28yW5LP.html" title="公安部幼儿园">公安部幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2RX80xN.html" title="小班语言教案高高兴兴上幼儿园">小班语言教案高高兴兴上幼儿园</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxE9RGxD.html" title="小班社会图书馆教案">小班社会图书馆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyljvxB.html" title="神奇的水中花用热水">神奇的水中花用热水</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3lWxm.html" title="todayp86">todayp86</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylvWxB.html" title="大班社会我是小记者">大班社会我是小记者</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5DYxq.html" title="不要把手放嘴巴安全教案">不要把手放嘴巴安全教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KQ36xn.html" title="关娟的三字经">关娟的三字经</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYnw2b.html" title="海淀民族小学属于几流">海淀民族小学属于几流</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RAnJ0.html" title="diebpf">diebpf</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VxwkqpxR.html" title="幼儿园大班科学水中花教案">幼儿园大班科学水中花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxEodR2D.html" title="中班教案小工具比本领">中班教案小工具比本领</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/RxpRj92e.html" title="百叶箱垂直距地的高度">百叶箱垂直距地的高度</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjXOnLY.html" title="小班喂乌龟观察记录">小班喂乌龟观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQRrA2p.html" title="社会亲亲好叔叔教案反思">社会亲亲好叔叔教案反思</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>